=== debian/control ===
Source: ros-indigo-ff
Section: misc
Priority: extra
Maintainer: Kei Okada <k-okada@jsk.t.u-tokyo.ac.jp>
Build-Depends: debhelper (>= 9.0.0), bison, ca-certificates, flex, openssl, ros-indigo-catkin, ros-indigo-mk, ros-indigo-rosbash, ros-indigo-rosbuild, ros-indigo-roslib, ros-indigo-rospack, unzip
Homepage: 
Standards-Version: 3.9.2

Package: ros-indigo-ff
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, 
Description: ff: pddl planner.
 see http://www.loria.fr/~hoffmanj/ff.html
